Subject: Ticket Assigned - late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 12:26:34 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Jassim Abubacker                    Hi           05:42 PM, 07th Mar                   Mohamed                   Hi Jassim, Good Evening, Thank you for contacting us. My name is Mohamed, I will be happy to assist you.           05:42 PM, 07th Mar                     Jassim Abubacker                    I have placed a return request for the order, still waiting for return collection.           05:45 PM, 07th Mar                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:46 PM, 07th Mar                     Jassim Abubacker                    The return collection personal called 2-3 days back and i wasn't available in location to return.           05:46 PM, 07th Mar                     Jassim Abubacker                    I'm concerned, as it's nearing the 14 days of return duration.           05:46 PM, 07th Mar                     Jassim Abubacker                    Please           05:46 PM, 07th Mar                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have.           05:51 PM, 07th Mar                   Mohamed                   We request you to kindly confirm with us your contact number: 971559020195           05:51 PM, 07th Mar                   Mohamed                   Please be assured as we have now escalated this issue to our courier team and they are closely working on this to fix it for you.             05:54 PM, 07th Mar                     Jassim Abubacker                    Yes, it’s correct           05:54 PM, 07th Mar                     Jassim Abubacker                    That will be great.           05:54 PM, 07th Mar                   Mohamed                   Is there is any thing else i can help you with?           05:58 PM, 07th Mar                     Jassim Abubacker                    Nothing else at the moment.           06:00 PM, 07th Mar                     Jassim Abubacker                    Thanks           06:00 PM, 07th Mar                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with MAX. Have a wonderful day.           06:02 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5807033